Bug 60761 - KDE 2.2 doesn't show menu in CJK
KDE 2.2 doesn't show menu in CJK
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-05 22:38 EST by David Joo
Modified: 2013-01-10 16:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-05 22:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Joo 2002-03-05 22:38:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
In Hampton, KDE2.2's menu's are in English

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Hampton
2. Start KDE, choose one of CJK
3. restart x
	

Actual Results:  All the menu's are in English

Expected Results:  Menu's should be in the language that is chosen

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-03-06 11:01:53 EST
Don't bother checking, KDE 2.2 won't be in Hampton. Please try KDE 3.x instead
(7.3-other tree).

Note You need to log in before you can comment on or make changes to this bug.